@charset "utf-8";

/*------------------------------
	common
------------------------------*/
html {
    font-size: 62.5%;
}
body{
	background: #ffffff;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
#container{
	width: 964px;
	margin: 0 auto;
	padding: 0 0 40px 0;
	overflow: hidden;
}
.wrap{
	width: 964px;
	margin: 0 auto;
}
a{
	color: #333333;
}
a:hover{
	text-decoration: underline;
}
a.ro img:hover,
a img.ro:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #fff;
}
img{
	vertical-align: bottom;
}
li img{
	vertical-align: bottom;
}

.gray{color: #cccccc;}
.green{color: #6eba26;}
.orange{color: #f7842b;}
.red{color: #ff0000;}
.center{ text-align: center; }
.tar{ text-align: right; }
.tal{ text-align: left; }
.bold{ font-weight: bold; }
.noLink{ cursor: default; }
.noLink:hover{ text-decoration: none; }
.clear{ clear: both; }
.external{ background: url(../../common/ico_link.png) left center no-repeat; padding: 0 0 0 10px; }
.fs14{ font-size: 14px; }
.fs15{ font-size: 15px; }

.mt5{ margin-top: 5px!important; }
.mt30{ margin-top: 30px!important; }
.mb5{ margin-bottom: 5px!important; }
.mb8{ margin-bottom: 8px!important; }
.mb10{ margin-bottom: 10px!important; }
.mb12{ margin-bottom: 12px!important; }
.mb13{ margin-bottom: 13px!important; }
.mb20{ margin-bottom: 20px!important; }
.mb23{ margin-bottom: 23px!important; }
.mb33{ margin-bottom: 33px!important; }
.mb40{ margin-bottom: 40px!important; }
.mb50{ margin-bottom: 50px!important; }
.mb55{ margin-bottom: 55px!important; }
.ml5{ margin-left: 5px!important; }
.ml10{ margin-left: 10px!important; }
.ml12{ margin-left: 12px!important; }
.ml18{ margin-left: 18px!important; }
.ml21{ margin-left: 21px!important; }
.ml27{ margin-left: 27px!important; }
.ml32{ margin-left: 32px!important; }
.ml35{ margin-left: 35px!important; }
.ml36{ margin-left: 36px!important; }
.ml40{ margin-left: 40px!important; }
.ml42{ margin-left: 42px!important; }
.mr5{ margin-right: 5px!important; }
.mr10{ margin-right: 10px!important; }
.mr20{ margin-right: 20px!important; }
.mr27{ margin-right: 27px!important; }
.mr30{ margin-right: 30px!important; }
.pt0{ padding-top: 0px!important; }
.pt10{ padding-top: 10px!important; }
.pt20{ padding-top: 20px!important; }
.pb30{ padding-bottom: 30px!important; }
.ps10{ padding: 0 10px; }
.ps20{ padding: 0 20px; }
.ps30{ padding: 0 30px; }

.lh20{ line-height: 20px; }
.lh50{ line-height: 50px; }

.bt{ border-top: 1px solid #e1e1e1; }

.btn{ border-top: none!important; }
.brn{ border-right: none!important; }
.bbn{ border-bottom: none!important; }
.bln{ border-left: none!important; }
.bkn{ background: none!important; }


.sp{ display: none!important;}
/*------------------------------
	header
------------------------------*/
#header{
	background: #ffffff;
}
#header .wrap{
	width: 965px;
	padding: 4px 0;
}
#header .wrap #logo{
	float: left;
	margin: 0 12px 0 0;
}
#header .wrap #gNav{
	float: left;
	height: auto;
	font-size: 0;
	margin: -9px 0 0 0;
	/margin: -9px -8px 0 0;
	/zoom: 1;
}
#header .wrap #gNav li{
	float: left;
	height: 52px;
}
#header .wrap #gNav li.last ul{
	margin: 9px 0 0 0;
}
#header .wrap #gNav li.last ul li{
	height: 21px;
	float: none;
}
#header .wrap #gNav li.last ul li.bb{
	height: 22px;
	/*margin: 0 0 2px 0;*/
}
/*------------------------------
	footer
------------------------------*/
#footer{
	border-top: 5px solid #70b73d;
}
#footer #footNav{
	background: #ffffff;
	margin: 0 0 11px 0;
}
#footer #footNav .wrap{
	padding: 3px 0 5px 0;
	width: 965px;
	overflow: hidden;
	position: relative;
}
#footer #footNav .wrap #footLogo{
	float: left;
}
#footer #footNav .wrap #footLogo img{
	padding: 0 12px 0 0;
	border-right: 1px solid #e0e0e0;
}
#footer #footNav .wrap ul{
	float: left;
	padding: 0 0 0 16px;
}
#footer #footNav .wrap ul li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 20px 0 0;
	line-height: 43px;
}
#footer #footNav .wrap ul li a{
	background: url(../../common/ico_arrow02.png) left 2px no-repeat;
	padding: 0 0 0 10px;
	color: #5e5e5e;
	font-size: 11px;
}
#footer #footNav #copyright{
	position: absolute;
	right: 45px;
	top: 19px;
}
#footer #footNav #pageTop{
	position: absolute;
	top: 8px;
	right: 0px;
}
/* siteMap */
#footer #siteMap{
	padding: 0 0 10px 6px;
}
#footer #siteMap ul{
	height: auto;
	overflow: hidden;
}
#footer #siteMap ul li{
	float: left;
	margin: 0 30px 0 0;
	width: 210px;
	_overflow: hidden;
}
#footer #siteMap ul li ul li{
	float: none;
	margin: 0 0 4px 0;
	_vertical-align: bottom;
}

#footer #siteMap ul li ul li ul{
	padding: 0 0 0 1em;
	margin: 4px 0 0 0;
}
#footer #siteMap ul li a{
	background: url(../../common/ico_arrow03.png) left 5px no-repeat;
	padding: 0 0 0 10px;
	display: block;
}
#footer #siteMap ul li a.external{
	background: url(../../common/ico_link.png) left 5px no-repeat;
}
#footer #siteMap ul li.mt{
	margin-top: 1em;
}
/*------------------------------
	pankuzu
------------------------------*/
#pankuzu{
	padding: 12px 0 10px 0;
}
#pankuzu a,
#pankuzu h1,
#pankuzu span{
	font-size: 11px;
	color: #353422;
}
#pankuzu h1{
	display: inline;
}


/*エマージェンシー*/
/*
#emergency {
	background:url(../common/emergency.png) 0 0 no-repeat;
	margin-bottom:20px;
	width:924px;
	height:50px;
	padding:34px 20px 0 ;
	text-align:center;
}

#emergency p , #emergency ul , #emergency div {
	/margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
*/
#emergency {
	background:url(../../common/corner_rt.png) no-repeat right top;
	border:3px solid #6db92c;
	*background-position: 950px 3px;
	margin-bottom:20px;
}
#emergency .into {
	background:url(../../common/corner_lb.png) no-repeat left bottom;
	padding:20px 30px;
	text-align:center;
}

/*スマホ切り替え*/
#switch{
	width: 100%;
	text-align: center;
	padding: 15px 10px;
	-webkit-box-sizing: border-box;
}
#switch a{
	display: block;
	background: #71b73b;
	border-radius: 5px;
}
#switch a img{
	width: 70%;
	height: auto;
	pointer-events: none;
}



@font-face{
  font-family:'icon';
  src:url('../../common/font/icon.eot?-blbizj');
  src:url('../../common/font/icon.eot?#iefix-blbizj') format('embedded-opentype'),
    url('../../common/font/icon.woff?-blbizj') format('woff'),
    url('../../common/font/icon.ttf?-blbizj') format('truetype'),
    url('../../common/font/icon.svg?-blbizj#icon') format('svg');
}
.mm-list > li > a,
.border-link-block-A01 > .block-inner > a > .title,
.border-link-block-B01 > .block-inner > a > .text > .title > span,
*[class^="glyph"] > span,
*[class*=" glyph"] > span,
*[class^="btn-t"] > span,
*[class*=" btn-t"] > span{
  position:relative;
}
.mm-list > li > a:before,
*[class^="btn-t"] > span:before,
*[class*=" btn-t"] > span:before,
*[class^="btn-t"] > span:after,
*[class*=" btn-t"] > span:after,
*[class^="glyph"] > span:before,
*[class*=" glyph"] > span:before,
*[class^="icon"] > span:after,
*[class*=" icon"] > span:after,
.list-circle-01 > li:before,
.list-circle-02 > li:before,
*[class^="glyph-arrow-circle"] > span:after,
*[class*=" glyph-arrow-circle"] > span:after,
.border-link-block-A01 > .block-inner > a > .title:before,
.border-link-block-A01 > .block-inner > a > .title:after,
.border-link-block-B01 > .block-inner > a > .text > .title > span:before{
  display:block;
  position:absolute;
  top:50%;
  left:0;
  line-height:1;
  margin-top:-0.5em;
  font-family:'icon';
  font-weight:normal !important ;
  font-style:normal !important;
  font-size:1em;
  color:#333;
}
.mm-list > li > a:before,
.border-link-block-A01 > .block-inner > a > .title:before,
.border-link-block-B01 > .block-inner > a > .text > .title > span:before,
*[class^="btn-t"]:not([class*="glyph-"]) > span:before,
*[class*=" btn-t"]:not([class*="glyph-"]) > span:before,
.glyph-arrow-circle-right > span:before{
  content:"\e900";
  font-size:2rem;
  color:#333;
}
.glyph-arrow-circle-bottom > span:before{
  content:"\e902"; 
  color:#fff;
	width:2rem;
	height:2rem;
  font-size:2rem;
}
.glyph-arrow-circle-bottom > span:after{
  content:"\e901"; 
  background:#000!important;
  right:8px!important;
}
.glyph-new-window > span:before,
.icon-new-window > span:after{
  content:"\e903";  
}
.glyph-new-window > span:before{
  font-size:1.1rem!important;
}
.glyph-pdf-01 > span{
	display:inline-block;
	padding-left:25px!important;
}
.glyph-pdf-01 > span:before{
  content:"";
	top:0.7em;
  width:19px;
  height:19px;
  margin-top: -0.7em;
  background:url(../../common/images/ico_pdf.png) no-repeat right 0;
}

.icon-pdf-01 > span:after{
  content:"";
  width:19px;
  height:19px;
  margin-top: -0.7em;
  background:url(../../common/images/ico_pdf.png) no-repeat right 0;
}
.icon-pdf-01 > span:after{
	vertical-align:-0.3em;
}
.glyph-tel-01 > span:before{
  content:"\e904";  
}
.glyph-circle-building > span:before{
  content:"\e905";  
}
.glyph-circle-tel > span:before{
  content:"\e906";  
}
.glyph-circle-question > span:before{
  content:"\e907";  
}
.glyph-time-01 > span:before{
  content:"\e908";
}
.list-circle-01 > li:before,
.list-circle-02 > li:before{
  content:"\e909";
}
*[class^="icon"] > span:after,
*[class*=" icon"] > span:after{
  display:inline-block;
  position:static;
	padding:0 0.2em 0 0.3em;
  font-size:11px;
  text-indent:0;
}
*[class*="btn-t"] > span{
  position:static;
}
*[class*="btn-t"] > span:before{
  left:auto;
  right:7px;
}
header[role="banner"] .header-inner {
    margin: 0 auto 8px;
    padding-top: 7px;
    width: 980px;
}
header[role="banner"] .header-inner .logo {
    float: left;
    width: 370px;
}

header[role="banner"] .utility-area {
    float: right;
    margin-top: 18px;
    width: 360px;
}

header[role="banner"] .utility-area .utility-nav > ul {
    font-size: 0;
    text-align: right;
}
header[role="banner"] .utility-area .utility-nav > ul > li {
    display: inline-block;
    font-size: 1.2rem;
    padding-left: 20px;
}
header[role="banner"] .utility-area .utility-nav > ul > li > a > span:before{
  color:#6eb92b;
  font-size:2.0rem;
}
header[role="banner"] .utility-area .utility-nav > ul > li > a > span {
    padding-left: 22px;
}
header[role="banner"] .global-nav-switch {
    display: none;
}
*[class^="btn-t"] > span:before,
*[class*=" btn-t"] > span:before,
*[class^="glyph-arrow-circle"] > span:before,
*[class*=" glyph-arrow-circle"] > span:before{
  z-index:2;
}
*[class^="btn-t"]:not([class*="glyph-"]) > span:after,
*[class*=" btn-t"]:not([class*="glyph-"]) > span:after,
*[class^="glyph-arrow-circle"] > span:after,
*[class*=" glyph-arrow-circle"] > span:after{
  content:"";
  left:auto;
  right:8px;
  width:1.9rem;
  height:1.9rem;
  background:#fff;
  font-size:1.9rem;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
  z-index:1;
}
.list-circle-01 > li:before,
.list-circle-02 > li:before{
  font-size:1.0rem;
  top:0.6em;
  margin-top:0;
}
.list-circle-02 > li:before{
  color:#333;
}
.phone-number-01 > a > span{
  position:static;
  padding-left:0 !important;
}
.phone-number-01 > a > span:before{
  top:0;
  left:50%;
  right:auto;
  margin-top:0;
  margin-left:-0.5em;
  font-size:4rem;
  color:#f08200;
}
.phone-number-02 > a > span{
  padding-left:61px !important;
}
.phone-number-02 > a > span:before{
  left:0;
  right:auto;
  font-size:4rem;
  color:#6eb92b;
}
.reception-time-01 > span > span{
  display:inline-block;
  padding-left:55px !important;
  position:relative;
}
.reception-time-01 > span > span:before{
  font-size:4rem;
  color:#6eb92b;
}
@media screen and (max-width:767px){
  .reception-time-01 > span > span,
  .phone-number-02 > a > span{
    padding-left:42px !important;
  }
  .reception-time-01 > span > span:before,
  .phone-number-02 > a > span:before{
    font-size:2.5rem;
  }
}
.border-link-block-A01 > .block-inner > a > .title:after{
  content:"";
  left:auto;
  right:8px;
  width:1.8rem;
  height:1.8rem;
  background:#fff;
  font-size:1.8rem;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
  z-index:1;
}
.border-link-block-B01 > .block-inner >  a > .text > .title > span{
  display:inline-block;
  padding-left:2em;
}
.border-link-block-B01 > .block-inner >  a > .text > .title > span:before{
  top:0;
  left:0;
  margin-top:0;
}
*[class^="glyph-"]:not([class*="btn-t-"]) > span,
*[class*=" glyph-"]:not([class*="btn-t-"]) > span{
  padding-left:1.4em;
}
*[class^="glyph-"] > span:after,
*[class*=" glyph-"] > span:after{
  background:transparent;
}
.border-link-block-A01 > .block-inner > a > .title:before{
  left:auto;
  right:7px;
  z-index:2;
}
.btn-t-02 > span:before,
*[class^="glyph-arrow-circle-"].btn-t-02 > span:before,
*[class*=" glyph-arrow-circle-"].btn-t-02 > span:before{
  color:#d91100 !important;
}
#sideNav .btn-t-02 > span:before,
.mm-list > li.sp-menu-info .btn-t-02 > span:before{
  color:#da4d00 !important;
}
.btn-t-03 > span:before,
*[class^="glyph-arrow-circle-"].btn-t-03 > span:before,
*[class*=" glyph-arrow-circle-"].btn-t-03 > span:before{
  color:#008584 !important;
}
.btn-t-05 > span:before{
  color:#307d00 !important;
}

a:not([class*="glyph-arrow-circle"])[class*="btn-t-"][class*="glyph-"] > span:before{
  color:#fff !important;
}

.mm-list > li > a:before{
  position:absolute;
  top:50%;
  right:10px;
  left:auto;
  margin-top:-0.5em;
}